/* user.css ----------------------------------------------------------------- */

/* generali ----------------------------------------------------------------- */

.container {
  max-width: 980px;
}

.breadcrumb {
  padding: 5px 1px;
  margin-bottom: 5px;
  list-style: none;
  background-color: #fff;
  border-radius: 0px;
  font-size:0.9em;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #333;
  content: ">>";
}
.breadcrumb a {
  color: #333;
}
.breadcrumb a:hover {
  color: #333;
}
.breadcrumb > .active {
  color: #777;
}

.page-header {
  margin: 0px 15px 10px 0px;
  padding:0px 0px 5px 0px;
  border-bottom: 1px solid #eee;
}

.page-header h1 {
  margin: 0;
  padding: 0;
  font-size: 1.5em;
  text-transform:uppercase;
  color: #900;
}

.panel {
  border-radius:0;
}

.panel-body {
  border:0;
}

.main {
}

.smallText {
  font-size: 0.9em;
}


.no-margin {
  margin: 0;
}

.no-margin-right {
  margin-right: 0;
}

.no-padding {
  padding: 0;
}

.no-border {
  border: 0;
}

.bg-white {
  background-color: white;
}

.fieldKey {
  padding-top:10px;
}

.fieldValue {
  padding-top:10px;
}

span.productListPrice {
  text-decoration:line-through;
  color:#333;
}

.PiDx span.productPrice {
  font-size:1.5em;
  font-weight:bold;
  color:#009;
}

span.productSpecialPrice {
  font-weight:bold;
  color:#00133b;
}

/* product info ------------------------------------------------------------- */

.piGal {
  max-width: 500px !important;
}
.piGal img {
  max-width: 500px;
  height: auto;
}
.PiSx {
  border:0;
}
.PiDx {
  border:0;
}
.PiSocial {
  margin:0px;
  padding:10px 0px;
}

/* nav bars ----------------------------------------------------------------- */

.navbar {
  min-height: 25px;
}

.navbar-inverse {
  background-color: #00133b;
}

.navbar-custom {
  margin:0;
  padding:0;
  border:0;
}

.navbar-header {
}

.nav > li > a {
  text-decoration: none;
  color: #333;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  color: #333;
  background-color: #eee;
}

.nav-primary > li > a {
  text-decoration: none;
  color: #fff;
  background-color: #ad0303;
}

.nav-primary > li > a:hover,
.nav-primary > li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #ff3f3f;
}

.nav-pills > li > a {
  border-radius: 0px;
}

/* for the listings module rework ------------------------------------------- */

.thumbnail {
  padding: 0;
  border: 1px solid #bfbfbf;
  border-radius:0;
}
.thumbnail:hover {
  border: 1px solid #428bca;
}
.thumbnail .caption {
  padding:20px 10px;
  background-color:#bfbfbf;
}
.thumbnail .caption a {
  color:#fff;
}

.productHolder {
  padding: 0;
  border: 1px solid #bfbfbf;
  border-radius: 0;
}
.productHolder:hover {
  border: 1px solid #428bca;
}
.productHolder h2 {
  font-size: 1em;
}
.productHolder .thumbnail {
  padding: 0;
  margin-bottom: 0;
  line-height: 1.42857143;
  border: 0;
  border-radius: 0;
}
.productHolder .caption {
  padding:20px 10px;
  background-color:#bfbfbf;
}
.productHolder .caption a {
  color:#fff;
}

.categoryHolder {
  padding: 0;
  border: 1px solid #bfbfbf;
  border-radius: 0;
}
.categoryHolder:hover {
  border: 1px solid #428bca;
}
.categoryHolder h2 {
  font-size: 1em;
}
.categoryHolder .thumbnail {
  padding: 0;
  margin-bottom: 0;
  line-height: 1.42857143;
  border: 0;
  border-radius: 0;
}
.categoryHolder .caption {
  padding:20px 10px;
  background-color:#bfbfbf;
}
.categoryHolder .caption a {
  color:#fff;
}

/* header ------------------------------------------------------------------- */

.searchbox-margin {
  margin:0;
  margin-top:25px;
  margin-bottom:5px;
}
.searchbox-margin .btn-info {
  color: #fff;
  background-color: #00133b;
  border-color: #00133b;
}
.searchbox-margin .btn-info:hover {
  color: #fff;
  background-color: #06f;
  border-color: #06f;
}

.linksbox-margin {
  margin:0;
  margin-top:25px;
  margin-bottom:5px;
}
.linksbox-margin a {
  color: #333;
}
.linksbox-margin a:hover {
  color: #00133b;
}

.carouselbox-margin {
  margin:0;
  margin-bottom:10px;
}

#headerShortcuts .btn {
  padding: 6px 10px;
}

/* footer ------------------------------------------------------------------- */

.footer {
  border: 0;
  border-top: 1px solid #00133b;
  background-color: #fff;
}
.footer a {
  font-size: 0.9em;
  color: #00133b;
}
.footer a:hover {
  font-size: 0.9em;
  color: #00133b;
}
.footer .account {
  border: 0;
  color:#00133b;
}
.footer .contact {
  border: 0;
}
.footer .information {
  border: 0;
}

.footer-extra {
  line-height: 20px;
  color: #00133b;
  background-color: #fff;
}
.footer-extra a {
  color: silver;
}
.footer-extra a:hover {
  color: white;
}
.footer-extra p {
  margin: 0;
}

.footer-bottom {
  line-height: 20px;
  color: silver;
  background-color: #00133b;
}
.footer-bottom a {
  color: silver;
}
.footer-bottom a:hover {
  color: white;
}
.footer-bottom p {
  margin: 0;
}

